## golang-golang-x-net 0.25.0+dfsg

=== debian/changelog ===
golang-golang-x-net (1:0.25.0+dfsg-1deepin1) unstable; urgency=medium

  * Replaced the slices module with the clone method

 -- xiangzelong <xiangzelong@deepin.org>  Sat, 01 Jun 2024 16:17:34 +0800

golang-golang-x-net (1:0.25.0+dfsg-1) unstable; urgency=medium

  * New upstream version 0.25.0+dfsg
  * Bump versioned dependencies as per go.mod

 -- Anthony Fok <foka@debian.org>  Mon, 20 May 2024 18:50:52 -0600
