## golang-golang-x-net 0.26.0+dfsg

=== debian/changelog ===
golang-golang-x-net (1:0.26.0+dfsg-2) unstable; urgency=medium

  * Bump to golang-golang-x-text-dev (>= 0.16.0) as per go.mod

 -- Anthony Fok <foka@debian.org>  Sat, 10 Aug 2024 03:02:39 -0600

golang-golang-x-net (1:0.26.0+dfsg-1) unstable; urgency=medium

  * New upstream version 0.26.0+dfsg
  * Bump versioned dependencies as per go.mod, except for
    golang-golang-x-text-dev (>= 0.16.0) which still needs to be packaged

 -- Anthony Fok <foka@debian.org>  Wed, 31 Jul 2024 11:28:23 -0600
