=== debian/control ===
--- 
+++ 
@@ -10,10 +10,10 @@
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-golang,
                golang-any (>= 2:1.18~),
-               golang-golang-x-crypto-dev (>= 0.23.0),
-               golang-golang-x-sys-dev (>= 0.20.0),
-               golang-golang-x-term-dev (>= 0.20.0),
-               golang-golang-x-text-dev (>= 0.15.0),
+               golang-golang-x-crypto-dev (>= 0.24.0),
+               golang-golang-x-sys-dev (>= 0.21.0),
+               golang-golang-x-term-dev (>= 0.21.0),
+               golang-golang-x-text-dev (>= 0.16.0),
                publicsuffix (>= 20230804.1533),
 Testsuite: autopkgtest-pkg-go
 Standards-Version: 4.7.0
@@ -26,10 +26,10 @@
 Architecture: all
 Multi-Arch: foreign
 Built-Using: ${my:Built-Using}
-Depends: golang-golang-x-crypto-dev (>= 0.23.0),
-         golang-golang-x-sys-dev (>= 0.20.0),
-         golang-golang-x-term-dev (>= 0.20.0),
-         golang-golang-x-text-dev (>= 0.15.0),
+Depends: golang-golang-x-crypto-dev (>= 0.24.0),
+         golang-golang-x-sys-dev (>= 0.21.0),
+         golang-golang-x-term-dev (>= 0.21.0),
+         golang-golang-x-text-dev (>= 0.16.0),
          ${misc:Depends}
 Description: Supplementary Go networking libraries
  Supplementary Go networking libraries (golang.org/x/net) not included in the
