## golang-golang-x-net 0.27.0

=== debian/changelog ===
golang-golang-x-net (1:0.27.0-2) unstable; urgency=medium

  * Team upload.

  [ Ananthu C V ]
  * Skip more publicsuffix tests (Closes: #1089192)

  [ Jochen Sprickerhof ]
  * Add patch for CVE-2025-22872 (Closes: #1103586)
  * Add patch for CVE-2024-45338 (Closes: #1091168)

 -- Jochen Sprickerhof <jspricke@debian.org>  Wed, 21 May 2025 14:16:51 +0200

golang-golang-x-net (1:0.27.0-1) unstable; urgency=medium

  * New upstream version 0.27.0
  * Bump versioned dependencies as per go.mod

 -- Anthony Fok <foka@debian.org>  Sun, 01 Sep 2024 08:41:23 -0600
