=== debian/control ===
--- 
+++ 
@@ -10,9 +10,9 @@
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-golang,
                golang-any (>= 2:1.18~),
-               golang-golang-x-crypto-dev (>= 0.24.0),
-               golang-golang-x-sys-dev (>= 0.21.0),
-               golang-golang-x-term-dev (>= 0.21.0),
+               golang-golang-x-crypto-dev (>= 0.25.0),
+               golang-golang-x-sys-dev (>= 0.22.0),
+               golang-golang-x-term-dev (>= 0.22.0),
                golang-golang-x-text-dev (>= 0.16.0),
                publicsuffix (>= 20230804.1533),
 Testsuite: autopkgtest-pkg-go
@@ -26,9 +26,9 @@
 Architecture: all
 Multi-Arch: foreign
 Built-Using: ${my:Built-Using}
-Depends: golang-golang-x-crypto-dev (>= 0.24.0),
-         golang-golang-x-sys-dev (>= 0.21.0),
-         golang-golang-x-term-dev (>= 0.21.0),
+Depends: golang-golang-x-crypto-dev (>= 0.25.0),
+         golang-golang-x-sys-dev (>= 0.22.0),
+         golang-golang-x-term-dev (>= 0.22.0),
          golang-golang-x-text-dev (>= 0.16.0),
          ${misc:Depends}
 Description: Supplementary Go networking libraries
