=== debian/watch ===
version=4
opts="mode=git, pgpmode=none, dversionmangle=auto, repacksuffix=+dfsg" \
https://github.com/golang/net.git \
refs/tags/v?@ANY_VERSION@ debian
